Agile manage board Error

when I click the Agile–> Manage Boards --> Error prompt

using Chrome to log in

Jira.png

2 answers

1 accepted

This widget could not be displayed.

Hello,

This error is likely to be related with an incompatible version of JIRA Agile with your JIRA instance. Can you please confirm that you're running a compatible version? If so, we recommend you to log a support ticket at  Atlassian Support portal and attach a full Support Zip for deep analysis.

-- Arthur Gonçalves

This widget could not be displayed.

Hello there,

Another way to check for further information on this is to use google chome's developer tools to reproduce the issue while looking at the "Network" tab there. When saving this information, you'll create a HAR File that you can send to the support in case you need to open a ticket to this.

Also, if you reproduce this while looking at your logs, does anything happen on JIRA_HOME/log/atlassian-jira.log?

Suggest an answer

Log in or Sign up to answer
Community showcase
Published Apr 22, 2018 in Jira Software

How-to setup a secured Jira Software 7.9.0 on Ubuntu 16.04.4 in less than 30 minutes

...PermissionsStartOnly=true User=www-data Group=www-data ExecStart=/opt/jira/bin/startup.sh ExecStop=/opt/jira/bin/shutdown.sh TimeoutStartSec=120 TimeoutStopSec=600 PrivateTmp=true [Install] WantedBy...

1,481 views 10 12
Read article

Atlassian User Groups

Connect with like-minded Atlassian users at free events near you!

Find a group

Connect with like-minded Atlassian users at free events near you!

Find my local user group

Unfortunately there are no AUG chapters near you at the moment.

Start an AUG

You're one step closer to meeting fellow Atlassian users at your local meet up. Learn more about AUGs

Groups near you